/* Mainpage boxes */
.mainpage-welcome {
    margin-top: 30px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    gap: 100px
}
.welcome-right img {
    border-radius: 100%;
    width: 255px
}
.welcome-title {
    font-size: 50px;
    line-height: 52px;
    margin-top: 0
}
.welcome-subtitle {
    font-size: 24px
}
.welcome-button {
    margin-top: 55px
}
.welcome-button .button {
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 15px;
    box-shadow: var(--theme-color-background) 0px 4px 6px -1px, var(--theme-color-background) 0px 2px 4px -1px;
    padding: 12px 18px
}
.mainpage-links {
    margin: 55px 0;
}
.mainpage-links .links-list {
    text-align: center;
    margin-top: 20px;
    font-size: 56px
}
.mainpage-links a {
    color: var(--theme-color-text);
}
.mainpage-links a:hover {
    color: var(--theme-color-link);
    text-decoration: none
}
h2.mainpage-header {
    text-align: center;
    font-size: 22px;
}
.mainpage-badges .badges-list {
    justify-content: center;
    margin: auto;
    margin-top: 20px;
}
.mainpage-webrings {
    margin-top: 30px;
    text-align: center;
}
.mainpage-webrings a {
    font-size: 19px
}
@media only screen and (min-width: 800px) {
    .mainpage-badges .badges-list {
        width: 65%;
    }
}
@media only screen and (max-width: 800px) {
    .mainpage-welcome {
        text-align: center;
        gap: 55px;
        flex-direction: column-reverse
    }
    .mainpage-welcome .welcome-title {
        font-size: 40px
    }
}